body {
            background-color: #72BFE6;
            color: #003F5F;
                    }
        .ablauf-section2 {
            background-color: #72BFE6;
        }
        
                
        
        .jumbotron {
            background: none;
            background-color: #00aae6;
            max-width: 740px;
        }
       
                .jumbotron p {
            color: #ffffff;
        }
                
                .ctabutton, .btn-primary {
            color: #FFFFFF;
            background: #f76e00;
            border-color: #f76e00;
        }
        .ctabutton:hover, .btn-primary:hover {
            color: ;
            background: #f76e00;
            border-color: #f76e00;
        }
        
        .ctabutton-outline {
            color: #f76e00;
            border-color: #f76e00;
        }
        
        
        .nav-tabs-block .nav-link:hover {
            color: #f76e00;
        }
        .nav-tabs-block .nav-link {
            color: #003F5F;
        }
        .nav-tabs-block .nav-link.active {
            color: #f76e00;
        }
        
                        .jumbotron small {
            color: #ffffff !important;
        }
         
        
                .intro-section {
            padding-top: 15px;
            background-position:center;
            background-repeat: no-repeat;
            background-size: cover;
            background-image: url("/web/20240224194100im_/https://drylab-empower.molnar-institute.com/website/var/tmp/image-thumbnails/0/2331/thumb__hero-background-lp/1602600755-drylab-4-wordcloud-2880x1800-8-32-03.png") !important;
        }
                
                .about-section {
            background-color: #003F5F;
            color: #FFFFFF !important;
        }
                
                .about-section h2 {
            color: #00aae6 !important;
        }
                
        
        
        
        
        
                .praxisbeispiel-section {
            background-color: #FFFFFF;
            color: #003F5F;
        }
                
        
        
                body {
            background-color: #72BFE6;
        }
                
        
                .ablauf-section, .ablauf-section h3, .ablauf-section h2 {
            color: #003F5F;
        }
        .ablauf-section h3 {
            font-size: 18px;    
        }
        
        #about blockquote p, #about blockquote i {
            color: #003F5F;
        }
                
                .praxisbeispiel-section {
            background-color: #FFFFFF;
            color: #003F5F;
        }
        
        .praxisbeispiel-section h2 {
            color: #003F5F;
        }
        
        .arrow-down {
            border-top-color: #FFFFFF;
        }
                
                
                        .lastfooter-section {
            background-color: #003F5F;
            color: #dedede;
        }
        .lastfooter-section a {
            color: #dedede;
        }
                
        
        
                .footer-section {
            background-color: #003F5F;
            color: #dedede;
        }
                
                #praxisbeispiel {
            background-color: #003F5F;
            color: #FFFFFF;
        }
        #praxisbeispiel h2,.praxisbeispiel-section h1 {
            color: #FFFFFF;
        }
        #process-arrow {
            border-top-color: #003F5F;
        }
        
        #about blockquote p2 {
            color: #FFFFFF;
        }
                
        .imgheld1, .imgheld2 {
            border-color: #00aae6;
        }
        
        
                
        .scroll-line {
            height: 5px;
            background: #f76e00;
            width: 0%;
            position: fixed;
            z-index: 10;
        }
        
        
        p {
    line-height: 1.5;
}


.jumbotron p {
    font-size: 1.3em;
}

.intro-section{
    background-repeat: no-repeat !important; 
    background-position: center top !important;
    background-size: cover !important;
}

.jumbotron {
    background: none;
    background-color: rgba(35, 132, 184, 0.8);
   max-width: 960px;
   margin-top: 15px;
}

.text-orange {
 color: #f76e00;
}

.bg-block-orange {
  background-color: #f76e00;
}

.bg-block-body {
  background-color: #2384b8;
}

.bg-block-body-light {
  background-color: #21729f;
}

.bg-block-body-dark {
  background-color: #17405a;
}

a {
    color: #f76e00;
font-weight:700;
font-size:20px;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}


.logo-section {
    background-color: #0f1f2b;
}

.workflow-section {
  background-color: #172d3f;
}

.story-section {
border-top: 1px solid #f76d00;

background: rgb(25,93,130);
background: -moz-linear-gradient(90deg, rgba(25,93,130,1) 0%, rgba(35,132,184,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(25,93,130,1) 0%, rgba(35,132,184,1) 100%);
background: linear-gradient(90deg, rgba(25,93,130,1) 0%, rgba(35,132,184,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#195d82",endColorstr="#2384b8",GradientType=1);

}

.content-hub-section {
   
 border-top: 1px solid #f76d00;
 border-bottom: 1px solid #f76d00;

background: rgb(15,31,43);
background: -moz-linear-gradient(90deg, rgba(15,31,43,1) 0%, rgba(23,45,63,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(15,31,43,1) 0%, rgba(23,45,63,1) 100%);
background: linear-gradient(90deg, rgba(15,31,43,1) 0%, rgba(23,45,63,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0f1f2b",endColorstr="#172d3f",GradientType=1);

}

.bg-box-shaddow {
-webkit-box-shadow: inset 0px 0px 40px 5px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0px 0px 40px 5px rgba(0,0,0,0.2);
box-shadow: inset 0px 0px 40px 5px rgba(0,0,0,0.2);

}

.nav-tabs {
    border-bottom: 2px solid #729fbb !important;
}

.nav-tabs-alt .nav-item.show .nav-link, .nav-tabs-alt .nav-link.active {
    background-color: #0000;
    border-color: #0000;
    box-shadow: inset 0 -2px #f76e00;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
color: #f76e00;
}

.nav-tabs-alt .nav-link:focus, .nav-tabs-alt .nav-link:hover {
    color: #f76e00;
    box-shadow: inset 0 -2px #f76e00;
}    